<!DOCTYPE html>

<html>
  <head>
  <meta charset='utf-8'>
  <title>TestNG reports</title>

    <link type="text/css" href="testng-reports.css" rel="stylesheet" />  
    <script type="text/javascript" src="jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="testng-reports.js"></script>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type='text/javascript'>
      google.load('visualization', '1', {packages:['table']});
      google.setOnLoadCallback(drawTable);
      var suiteTableInitFunctions = new Array();
      var suiteTableData = new Array();
    </script>
    <!--
      <script type="text/javascript" src="jquery-ui/js/jquery-ui-1.8.16.custom.min.js"></script>
     -->
  </head>

  <body>
    <div class="top-banner-root">
      <span class="top-banner-title-font">Test results</span>
      <br/>
      <span class="top-banner-font-1">1 suite</span>
    </div> <!-- top-banner-root -->
    <div class="navigator-root">
      <div class="navigator-suite-header">
        <span>All suites</span>
        <a href="#" class="collapse-all-link" title="Collapse/expand all the suites">
          <img class="collapse-all-icon" src="collapseall.gif">
          </img> <!-- collapse-all-icon -->
        </a> <!-- collapse-all-link -->
      </div> <!-- navigator-suite-header -->
      <div class="suite">
        <div class="rounded-window">
          <div class="suite-header light-rounded-window-top">
            <a href="#" class="navigator-link" panel-name="suite-Default_suite">
              <span class="suite-name border-passed">Default suite</span>
            </a> <!-- navigator-link -->
          </div> <!-- suite-header light-rounded-window-top -->
          <div class="navigator-suite-content">
            <div class="suite-section-title">
              <span>Info</span>
            </div> <!-- suite-section-title -->
            <div class="suite-section-content">
              <ul>
                <li>
                  <a href="#" class="navigator-link " panel-name="test-xml-Default_suite">
                    <span>C:\Users\lavan\AppData\Local\Temp\testng-eclipse--914600944\testng-customsuite.xml</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="testlist-Default_suite">
                    <span class="test-stats">1 test</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="group-Default_suite">
                    <span>0 groups</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="times-Default_suite">
                    <span>Times</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="reporter-Default_suite">
                    <span>Reporter output</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="ignored-methods-Default_suite">
                    <span>Ignored methods</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="chronological-Default_suite">
                    <span>Chronological view</span>
                  </a> <!-- navigator-link  -->
                </li>
              </ul>
            </div> <!-- suite-section-content -->
            <div class="result-section">
              <div class="suite-section-title">
                <span>Results</span>
              </div> <!-- suite-section-title -->
              <div class="suite-section-content">
                <ul>
                  <li>
                    <span class="method-stats">17 methods,   17 passed</span>
                  </li>
                  <li>
                    <span class="method-list-title passed">Passed methods</span>
                    <span class="show-or-hide-methods passed">
                      <a href="#" panel-name="suite-Default_suite" class="hide-methods passed suite-Default_suite"> (hide)</a> <!-- hide-methods passed suite-Default_suite -->
                      <a href="#" panel-name="suite-Default_suite" class="show-methods passed suite-Default_suite"> (show)</a> <!-- show-methods passed suite-Default_suite -->
                    </span>
                    <div class="method-list-content passed suite-Default_suite">
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="Addtocart">Addtocart</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="Banner1linktest">Banner1linktest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="GuestuserfullcheckoutTest2">GuestuserfullcheckoutTest2</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="RegistereduserfullcheckoutTest2">RegistereduserfullcheckoutTest2</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="Searchbutton">Searchbutton</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="Searchdropdown">Searchdropdown</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="Signintest">Signintest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="cartupdationpricetest">cartupdationpricetest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="clearcart">clearcart</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="clearcartsignin">clearcartsignin</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="homeproductstest">homeproductstest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="megamenulink">megamenulink</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="pctorder1">pctorder1</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="pctquote">pctquote</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="pricetest1">pricetest1</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="qtytest">qtytest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.core.qa.testcases.Basictestcases" hash-for-method="quickquote">quickquote</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content passed suite-Default_suite -->
                  </li>
                </ul>
              </div> <!-- suite-section-content -->
            </div> <!-- result-section -->
          </div> <!-- navigator-suite-content -->
        </div> <!-- rounded-window -->
      </div> <!-- suite -->
    </div> <!-- navigator-root -->
    <div class="wrapper">
      <div class="main-panel-root">
        <div panel-name="suite-Default_suite" class="panel Default_suite">
          <div class="suite-Default_suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.core.qa.testcases.Basictestcases</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="Addtocart">
                  </a> <!-- Addtocart -->
                  <span class="method-name">Addtocart</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="Banner1linktest">
                  </a> <!-- Banner1linktest -->
                  <span class="method-name">Banner1linktest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="GuestuserfullcheckoutTest2">
                  </a> <!-- GuestuserfullcheckoutTest2 -->
                  <span class="method-name">GuestuserfullcheckoutTest2</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="RegistereduserfullcheckoutTest2">
                  </a> <!-- RegistereduserfullcheckoutTest2 -->
                  <span class="method-name">RegistereduserfullcheckoutTest2</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="Searchbutton">
                  </a> <!-- Searchbutton -->
                  <span class="method-name">Searchbutton</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="Searchdropdown">
                  </a> <!-- Searchdropdown -->
                  <span class="method-name">Searchdropdown</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="Signintest">
                  </a> <!-- Signintest -->
                  <span class="method-name">Signintest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="cartupdationpricetest">
                  </a> <!-- cartupdationpricetest -->
                  <span class="method-name">cartupdationpricetest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="clearcart">
                  </a> <!-- clearcart -->
                  <span class="method-name">clearcart</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="clearcartsignin">
                  </a> <!-- clearcartsignin -->
                  <span class="method-name">clearcartsignin</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="homeproductstest">
                  </a> <!-- homeproductstest -->
                  <span class="method-name">homeproductstest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="megamenulink">
                  </a> <!-- megamenulink -->
                  <span class="method-name">megamenulink</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="pctorder1">
                  </a> <!-- pctorder1 -->
                  <span class="method-name">pctorder1</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="pctquote">
                  </a> <!-- pctquote -->
                  <span class="method-name">pctquote</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="pricetest1">
                  </a> <!-- pricetest1 -->
                  <span class="method-name">pricetest1</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="qtytest">
                  </a> <!-- qtytest -->
                  <span class="method-name">qtytest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="quickquote">
                  </a> <!-- quickquote -->
                  <span class="method-name">quickquote</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Default_suite-class-passed -->
        </div> <!-- panel Default_suite -->
        <div panel-name="test-xml-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">C:\Users\lavan\AppData\Local\Temp\testng-eclipse--914600944\testng-customsuite.xml</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <pre>
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;!DOCTYPE suite SYSTEM &quot;http://testng.org/testng-1.0.dtd&quot;&gt;
&lt;suite guice-stage=&quot;DEVELOPMENT&quot; name=&quot;Default suite&quot;&gt;
  &lt;test verbose=&quot;2&quot; name=&quot;Default test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.core.qa.testcases.Basictestcases&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Default test --&gt;
&lt;/suite&gt; &lt;!-- Default suite --&gt;
            </pre>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="testlist-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Tests for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <ul>
              <li>
                <span class="test-name">Default test (1 class)</span>
              </li>
            </ul>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="group-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Groups for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="times-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Times for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="times-div">
              <script type="text/javascript">
suiteTableInitFunctions.push('tableData_Default_suite');
function tableData_Default_suite() {
var data = new google.visualization.DataTable();
data.addColumn('number', 'Number');
data.addColumn('string', 'Method');
data.addColumn('string', 'Class');
data.addColumn('number', 'Time (ms)');
data.addRows(17);
data.setCell(0, 0, 0)
data.setCell(0, 1, 'GuestuserfullcheckoutTest2')
data.setCell(0, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(0, 3, 215680);
data.setCell(1, 0, 1)
data.setCell(1, 1, 'RegistereduserfullcheckoutTest2')
data.setCell(1, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(1, 3, 215603);
data.setCell(2, 0, 2)
data.setCell(2, 1, 'pctorder1')
data.setCell(2, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(2, 3, 188831);
data.setCell(3, 0, 3)
data.setCell(3, 1, 'clearcartsignin')
data.setCell(3, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(3, 3, 55549);
data.setCell(4, 0, 4)
data.setCell(4, 1, 'pctquote')
data.setCell(4, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(4, 3, 34649);
data.setCell(5, 0, 5)
data.setCell(5, 1, 'quickquote')
data.setCell(5, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(5, 3, 33050);
data.setCell(6, 0, 6)
data.setCell(6, 1, 'clearcart')
data.setCell(6, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(6, 3, 18774);
data.setCell(7, 0, 7)
data.setCell(7, 1, 'qtytest')
data.setCell(7, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(7, 3, 8857);
data.setCell(8, 0, 8)
data.setCell(8, 1, 'megamenulink')
data.setCell(8, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(8, 3, 8761);
data.setCell(9, 0, 9)
data.setCell(9, 1, 'pricetest1')
data.setCell(9, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(9, 3, 8551);
data.setCell(10, 0, 10)
data.setCell(10, 1, 'cartupdationpricetest')
data.setCell(10, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(10, 3, 5992);
data.setCell(11, 0, 11)
data.setCell(11, 1, 'Banner1linktest')
data.setCell(11, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(11, 3, 3982);
data.setCell(12, 0, 12)
data.setCell(12, 1, 'Addtocart')
data.setCell(12, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(12, 3, 3546);
data.setCell(13, 0, 13)
data.setCell(13, 1, 'Searchbutton')
data.setCell(13, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(13, 3, 2567);
data.setCell(14, 0, 14)
data.setCell(14, 1, 'Searchdropdown')
data.setCell(14, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(14, 3, 2428);
data.setCell(15, 0, 15)
data.setCell(15, 1, 'Signintest')
data.setCell(15, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(15, 3, 1159);
data.setCell(16, 0, 16)
data.setCell(16, 1, 'homeproductstest')
data.setCell(16, 2, 'com.core.qa.testcases.Basictestcases')
data.setCell(16, 3, 309);
window.suiteTableData['Default_suite']= { tableData: data, tableDiv: 'times-div-Default_suite'}
return data;
}
              </script>
              <span class="suite-total-time">Total running time: 13 minutes</span>
              <div id="times-div-Default_suite">
              </div> <!-- times-div-Default_suite -->
            </div> <!-- times-div -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="reporter-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Reporter output for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="ignored-methods-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">0 ignored methods</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="chronological-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Methods in chronological order</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="chronological-class">
              <div class="chronological-class-name">com.core.qa.testcases.Basictestcases</div> <!-- chronological-class-name -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">0 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">homeproductstest</span>
                <span class="method-start">14747 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">15056 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">15834 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">megamenulink</span>
                <span class="method-start">25787 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">34551 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">35336 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">Banner1linktest</span>
                <span class="method-start">56060 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">60046 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">60893 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">Signintest</span>
                <span class="method-start">68978 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">70138 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">70917 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">Searchdropdown</span>
                <span class="method-start">79081 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">81514 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">82223 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">Searchbutton</span>
                <span class="method-start">90268 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">92836 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">93655 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">Addtocart</span>
                <span class="method-start">105119 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">108684 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">109485 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">qtytest</span>
                <span class="method-start">119206 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">128063 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">128860 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">pricetest1</span>
                <span class="method-start">139190 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">147741 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">148559 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">clearcart</span>
                <span class="method-start">158960 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">177736 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">178577 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">cartupdationpricetest</span>
                <span class="method-start">186623 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">192615 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">193363 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">GuestuserfullcheckoutTest2</span>
                <span class="method-start">200580 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">416263 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">417810 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">clearcartsignin</span>
                <span class="method-start">428915 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">484464 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">485308 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">RegistereduserfullcheckoutTest2</span>
                <span class="method-start">499624 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">715233 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">716160 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">pctorder1</span>
                <span class="method-start">725698 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">914529 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">915509 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">pctquote</span>
                <span class="method-start">923678 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">958359 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">setup</span>
                <span class="method-start">959203 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">quickquote</span>
                <span class="method-start">967826 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">teardown</span>
                <span class="method-start">1000876 ms</span>
              </div> <!-- configuration-method after -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
      </div> <!-- main-panel-root -->
    </div> <!-- wrapper -->
  </body>
</html>
